<TS language="zh_TW" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>點右鍵來修改位址或標記</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>產生新位址</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;新增</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>複製目前選取的位址到系統剪貼簿</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;刪除</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>刪除列表中已選擇的位址</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;刪除</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>匯出目前面板中的資料</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;匯出</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;關閉</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>選擇要匯出faircoin幣的位址</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>選擇要接收faircoin幣的位址</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>&amp;選取</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>送出的位址</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>接收的位址</translation>
    </message>
    <message>
        <source>These are your faircoin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>這是你用來付款的 faircoin 位址, 送出前, 請務必確認金額及接收位址是否正確.</translation>
    </message>
    <message>
        <source>These are your faircoin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>這是你用來接收款項的 faircoin 位址, 建議你每次付款都使用新的位址.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>&amp;拷貝位址</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>複製標記</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;編輯</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>匯出位址列表</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>逗號區隔資料檔 (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>資料匯出有誤</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>儲存位址列表到 %1 時, 發生錯誤, 請再試一次.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>標記</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>位址</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(沒有標記)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>密碼輸入欄</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>輸入密碼</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>新的密碼</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>重複新密碼</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>錢包加密</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>這項操作需要先用密碼解鎖你的錢包</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>錢包解鎖</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>這項操作需要你的密碼來解密錢包</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>錢包解密</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>修改密碼</translation>
    </message>
    <message>
        <source>Enter the old and new passphrase to the wallet.</source>
        <translation>請分別輸入錢包的舊密碼與新密碼</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>錢包確認加密</translation>
    </message>
    <message>
        <source>faircoin will close now to finish the encryption process. Remember that encrypting your wallet cannot fully protect your PIEs from being stolen by malware infecting your computer.</source>
        <translation>faircoin 現在會關閉程式來處理加密流程, 請注意, 僅僅是加密你的錢包並不能完全保護你的 PIE 幣被可疑軟體或病毒偷走的風險.</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>確定要加密你的錢包?</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR PIE&lt;/b&gt;!</source>
        <translation>請注意: 如果你加密了你的錢包但是卻忘記你設定的密碼, &lt;b&gt;你將會失去錢包裡的錢(PIE)&lt;/b&gt;!</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>錢包已加密</translation>
    </message>
    <message>
        <source>IMPORTANT: Any previous backups you have made of your wallet file should be replaced with the newly generated, encrypted wallet file. For security reasons, previous backups of the unencrypted wallet file will become useless as soon as you start using the new, encrypted wallet.</source>
        <translation>重要: 任何之前你所備份的舊錢包檔案應該使用新產生並且有加密的錢包檔案取代, 為了安全起見, 當你開始使用新錢包後, 您之前所備份的未加密舊錢包將會失效.</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>錢包加密失敗</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>錢包加密失敗因為程式上的錯誤, 你的錢包尚未被加密.</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>您輸入的密碼不符.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>錢包解鎖失敗</translation>
    </message>
    <message>
        <source>The passphrase entered for the wallet decryption was incorrect.</source>
        <translation>您輸入的密碼錯誤.</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>錢包解密失敗</translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>錢包密碼修改成功</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>注意: Caps Lock(大寫鍵) 是開啟的.</translation>
    </message>
</context>
<context>
    <name>Bip38ToolDialog</name>
    <message>
        <source>BIP 38 Tool</source>
        <translation>BIP 38 工具</translation>
    </message>
    <message>
        <source>&amp;BIP 38 Encrypt</source>
        <translation>&amp;BIP 38 加密</translation>
    </message>
    <message>
        <source>Enter a faircoin Address that you would like to encrypt using BIP 38. Enter a passphrase in the middle box. Press encrypt to compute the encrypted private key.</source>
        <translation>輸入你想 BIP 38 加密的 faircoin 位址, 輸入密碼在中間欄, 按下加密按鈕來產生加密私鑰.</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>位址:</translation>
    </message>
    <message>
        <source>The faircoin address to sign the message with</source>
        <translation>對訊息簽名的 faircoin 位址</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>選擇之前用過的位址</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>從剪貼簿貼上</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Passphrase: </source>
        <translation>密碼:</translation>
    </message>
    <message>
        <source>Encrypted Key:</source>
        <translation>已加密鑰匙:</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>拷貝目前的簽章到系統剪貼簿</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this faircoin address</source>
        <translation>使用簽章來證明你是該  faircoin 位址的擁有者,</translation>
    </message>
    <message>
        <source>Encrypt &amp;Key</source>
        <translation>加密 &amp;鑰匙</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>重設所有已簽章訊息</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>清除 &amp;全部</translation>
    </message>
    <message>
        <source>&amp;BIP 38 Decrypt</source>
        <translation>&amp;BIP 38 解密</translation>
    </message>
    <message>
        <source>The faircoin address the message was signed with</source>
        <translation>此訊息之 faircoin 位址已簽章於</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified faircoin address</source>
        <translation>驗證訊息以確保該  faircoin 位址已被簽章</translation>
    </message>
    <message>
        <source>Decrypt &amp;Key</source>
        <translation>解密 &amp;鑰匙</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>重設所有驗證訊息的欄位</translation>
    </message>
    <message>
        <source>Decrypted Key:</source>
        <translation>已解密鑰匙:</translation>
    </message>
    <message>
        <source>Import Address</source>
        <translation>匯入位址:</translation>
    </message>
    <message>
        <source>Click "Decrypt Key" to compute key</source>
        <translation>點 "解密鑰匙" 來產生</translation>
    </message>
    <message>
        <source>The entered passphrase is invalid. </source>
        <translation>輸入的密碼不符合規定</translation>
    </message>
    <message>
        <source>Allowed: 0-9,a-z,A-Z,</source>
        <translation>僅允許: 0-9,a-z,A-Z</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>輸入的位址無效</translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>請檢查位址是否正確</translation>
    </message>
    <message>
        <source>The entered address does not refer to a key.</source>
        <translation>所輸入的位址並沒有配對的鑰匙</translation>
    </message>
    <message>
        <source>Wallet unlock was cancelled.</source>
        <translation>錢包上鎖已取消</translation>
    </message>
    <message>
        <source>Private key for the entered address is not available.</source>
        <translation>您的私鑰對輸入的位址無效</translation>
    </message>
    <message>
        <source>Failed to decrypt.</source>
        <translation>解密失敗</translation>
    </message>
    <message>
        <source>Please check the key and passphrase and try again.</source>
        <translation>請確認錢包私鑰的密碼是正確的.</translation>
    </message>
    <message>
        <source>Data Not Valid.</source>
        <translation>資料無效</translation>
    </message>
    <message>
        <source>Please try again.</source>
        <translation>請再試一次</translation>
    </message>
    <message>
        <source>Please wait while key is imported</source>
        <translation>鑰匙正在匯入中, 請稍候</translation>
    </message>
    <message>
        <source>Key Already Held By Wallet</source>
        <translation>私鑰已被錢包保管</translation>
    </message>
    <message>
        <source>Error Adding Key To Wallet</source>
        <translation>私鑰加入錢包發生錯誤</translation>
    </message>
    <message>
        <source>Successfully Added Private Key To Wallet</source>
        <translation>私鑰加入錢包成功</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Wallet</source>
        <translation>錢包</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>節點</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;總覽</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>顯示錢包資訊</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;發送</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;接收</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;交易</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>瀏覽交易紀錄</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>&amp;退出</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>關閉程式</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>關於 &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>顯示 Qt 資訊</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;選項</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;顯示 / 隱藏</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>顯示或隱藏主視窗</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;錢包加密</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>將你錢包中的私鑰加密</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;備份錢包</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>備份錢包到另外的位置</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;更改密碼</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>更改使用中的錢包密碼</translation>
    </message>
    <message>
        <source>&amp;Unlock Wallet...</source>
        <translation>&amp;錢包解鎖</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>錢包解鎖</translation>
    </message>
    <message>
        <source>&amp;Lock Wallet</source>
        <translation>&amp;錢包上鎖</translation>
    </message>
    <message>
        <source>Sign &amp;message...</source>
        <translation>&amp;訊息簽章</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;查驗訊息</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;資訊</translation>
    </message>
    <message>
        <source>Show diagnostic information</source>
        <translation>顯示診斷訊息</translation>
    </message>
    <message>
        <source>&amp;Debug console</source>
        <translation>&amp;除錯命令列</translation>
    </message>
    <message>
        <source>Open debugging console</source>
        <translation>開啟除錯命令列</translation>
    </message>
    <message>
        <source>&amp;Network Monitor</source>
        <translation>&amp;網路監控</translation>
    </message>
    <message>
        <source>Show network monitor</source>
        <translation>顯示網路監控</translation>
    </message>
    <message>
        <source>&amp;Peers list</source>
        <translation>&amp;接點(Peers)列表</translation>
    </message>
    <message>
        <source>Show peers info</source>
        <translation>顯示接點(Peers)資訊</translation>
    </message>
    <message>
        <source>Wallet &amp;Repair</source>
        <translation>&amp;錢包修復</translation>
    </message>
    <message>
        <source>Show wallet repair options</source>
        <translation>顯示錢包修復選項</translation>
    </message>
    <message>
        <source>Open configuration file</source>
        <translation>打開設定檔</translation>
    </message>
    <message>
        <source>Show Automatic &amp;Backups</source>
        <translation>&amp;顯示自動備份</translation>
    </message>
    <message>
        <source>Show automatically created wallet backups</source>
        <translation>顯示自動建立的錢包備份</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;發送地址</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>顯示曾經使用的發送地址及標籤</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;接收地址</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>顯示曾經使用過的接收地址</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>&amp;打開網址</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>&amp;命令列工具</translation>
    </message>
    <message>
        <source>Synchronizing additional data: %p%</source>
        <translation>其他資料同步中: %p%</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;檔案</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;設定</translation>
    </message>
    <message>
        <source>&amp;Tools</source>
        <translation>&amp;工具</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;幫助</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Tabs 工具列</translation>
    </message>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Core</translation>
    </message>
    <message>
        <source>Send coins to a faircoin address</source>
        <translation>送出錢幣到 faircoin 地址</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and faircoin: URIs)</source>
        <translation>請求付款 (會產生 QR Code跟 faircoin 位址)</translation>
    </message>
    <message>
        <source>&amp;Masternodes</source>
        <translation>&amp;Masternodes</translation>
    </message>
    <message>
        <source>Browse masternodes</source>
        <translation>瀏覽 Masternodes</translation>
    </message>
    <message>
        <source>&amp;About faircoin Core</source>
        <translation>&amp;關於 faircoin Core</translation>
    </message>
    <message>
        <source>Show information about faircoin Core</source>
        <translation>顯示 faircoin Core 相關資訊</translation>
    </message>
    <message>
        <source>Modify configuration options for faircoin</source>
        <translation>修改 faircoin 設定</translation>
    </message>
    <message>
        <source>Sign messages with your faircoin addresses to prove you own them</source>
        <translation>使用你的 faircoin 位址對訊息簽章, 來證明你是擁有者</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified faircoin addresses</source>
        <translation>驗證訊息簽章與 faircoin 位址吻合</translation>
    </message>
    <message>
        <source>&amp;BIP38 tool</source>
        <translation>&amp;BIP38 工具</translation>
    </message>
    <message>
        <source>Encrypt and decrypt private keys using a passphrase</source>
        <translation>使用密碼對私鑰加密解密</translation>
    </message>
    <message>
        <source>&amp;MultiSend</source>
        <translation>&amp;多重發送</translation>
    </message>
    <message>
        <source>MultiSend Settings</source>
        <translation>多重發送設定</translation>
    </message>
    <message>
        <source>Open Wallet &amp;Configuration File</source>
        <translation>&amp;打開錢包設定檔</translation>
    </message>
    <message>
        <source>Open &amp;Masternode Configuration File</source>
        <translation>&amp;打開Masternode設定檔</translation>
    </message>
    <message>
        <source>Open Masternode configuration file</source>
        <translation>打開Masternode設定檔</translation>
    </message>
    <message>
        <source>Open a faircoin: URI or payment request</source>
        <translation>打開faircoin: 位址或付款請求 </translation>
    </message>
    <message>
        <source>&amp;Blockchain explorer</source>
        <translation>&amp;區塊鏈瀏覽</translation>
    </message>
    <message>
        <source>Block explorer window</source>
        <translation>區塊鏈瀏覽視窗</translation>
    </message>
    <message>
        <source>Show the faircoin Core help message to get a list with possible faircoin command-line options</source>
        <translation>顯示 faircoin Core 幫助訊息以取得 faircoin 命令列表選項</translation>
    </message>
    <message>
        <source>faircoin Core client</source>
        <translation>faircoin Core 客戶端</translation>
    </message>
    </context>
<context>
    <name>BlockExplorer</name>
    <message>
        <source>TextLabel</source>
        <translation>文字標籤</translation>
    </message>
    </context>
<context>
    <name>ClientModel</name>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>(no label)</source>
        <translation>(沒有標記)</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    </context>
<context>
    <name>FreespaceChecker</name>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Core</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Core</translation>
    </message>
    </context>
<context>
    <name>MasternodeList</name>
    <message>
        <source>Address</source>
        <translation>位址</translation>
    </message>
    </context>
<context>
    <name>MultiSendDialog</name>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>位址:</translation>
    </message>
    </context>
<context>
    <name>ObfuscationConfig</name>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    </context>
<context>
    <name>OverviewPage</name>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    </context>
<context>
    <name>QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;資訊</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>Address</source>
        <translation>位址</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>標記</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Label</source>
        <translation>標記</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(沒有標記)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Clear &amp;All</source>
        <translation>清除 &amp;全部</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(沒有標記)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>Choose previously used address</source>
        <translation>選擇之前用過的位址</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>從剪貼簿貼上</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>The faircoin address to sign the message with</source>
        <translation>對訊息簽名的 faircoin 位址</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>選擇之前用過的位址</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>從剪貼簿貼上</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>拷貝目前的簽章到系統剪貼簿</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this faircoin address</source>
        <translation>使用簽章來證明你是該  faircoin 位址的擁有者,</translation>
    </message>
    <message>
        <source>The faircoin address the message was signed with</source>
        <translation>此訊息之 faircoin 位址已簽章於</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified faircoin address</source>
        <translation>驗證訊息以確保該  faircoin 位址已被簽章</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>重設所有已簽章訊息</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>清除 &amp;全部</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>重設所有驗證訊息的欄位</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>輸入的位址無效</translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>請檢查位址是否正確</translation>
    </message>
    <message>
        <source>The entered address does not refer to a key.</source>
        <translation>所輸入的位址並沒有配對的鑰匙</translation>
    </message>
    <message>
        <source>Wallet unlock was cancelled.</source>
        <translation>錢包上鎖已取消</translation>
    </message>
    <message>
        <source>Private key for the entered address is not available.</source>
        <translation>您的私鑰對輸入的位址無效</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Core</translation>
    </message>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Address</source>
        <translation>位址</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>逗號區隔資料檔 (*.csv)</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>標記</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>位址</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>資料匯出有誤</translation>
    </message>
    <message>
        <source>Exporting Successful</source>
        <translation>資料匯出成功</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;匯出</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>匯出目前面板中的資料</translation>
    </message>
    </context>
<context>
    <name>faircoin-core</name>
    </context>
</TS>